/* ====================================================================
GENERAL
-------------------------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: .8em;
	background: #e9e9e9;
}

.TextoChico {
	font-size: 80%;
}

a {
	text-decoration: none;
	color: #900;
}

a:hover {
	color: #900;
	text-decoration: underline;
}

a:visited {
	color: #996;
}

a:active {
	color: #900;
	text-decoration: underline;
}

.limpia {
	clear: both;
}

/* ====================================================================
LAYOUT
-------------------------------------------------------------------- */
#Cabecera {
	width: 980px;
	margin: auto;
	color: #000;
	border: 0;
	padding:0;
}

#Cabecera img {
	border: 0;
}

#BannerCabecera {
	width: 980px;
	clear: both;
}

.megabanner {
	clear: both;
	text-align: center;
}

#BarraCabecera {
	width: 980px;
	background: #900;
	height: 71px;
	overflow: hidden;
	clear: both;
	margin-bottom: -2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	text-transform: uppercase;
}

#BarraCabeceraIzq {
	float: left;
}

#BarraCabeceraDer {
	width: 610px;
	float: right;
}

.PortadaPapelCabecera {
	position:absolute;
	padding-top: 5px;
	margin-bottom: -145px;
	margin-left: 900px;
}

.PortadaPapelCabecera img {
	width:73px;
}

#Pie {
	width: 980px;
	margin: auto;
}

#Pie ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#Pie img {
	border: 0;
}

#Pie #MenuContainer {
	overflow: auto;
}

#MenuPie {
	width: 972px;
	clear: both;
	overflow: auto;
	border: 1px solid #ccc;
	text-align: left;
	padding: 10px 3px;
	margin: 0 auto;
}

#Pie .TitulosMenuPie li {
	width: 235px;
	color: #676767;
	float: left;
	display: inline;
	margin: 4px;
}

#Pie .TitulosMenuPie li ul li {
	clear: both;
	width: 200px !important;
}

#Pie span {
	display: block;
	width: 223px;
	background: #ccc;
	font-weight: bold;
	padding: 1px 2px 1px 5px;
}

#Pie ul ul {
	margin-left: 10px;
}

#Pie ul ul li {
	margin-top: .5em;
}

#Pie a {
	color: #666;
}

#Pie .copy {
	clear: both;
	text-align: center;
	margin: 1em 0;
	font-size: 80%;
	text-transform: uppercase;
	color: #666;
}

#MenuPie img {
	margin-left: 3px;
}

#Pie #RedesSocialesPie {
	margin: 5px;
	border-top: 1px solid #ccc;
}

#Pie #kioskoymas {
	float: right;
}

#Pie .redsocial {
	float: left;
	margin-right: 5px;
}

#Pagina {
	width: 980px;
	overflow: hidden;
	margin: auto;
	padding: 0 5px;
	text-align: left;
}

.ContContenidoGeneral {
	border-radius: 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	box-shadow: 0 0 10px #ccc;
	-moz-box-shadow: 0 0 10px #ccc;
	-webkit-box-shadow: 0 0 10px #ccc;
	background: none repeat scroll 0 0 #fff;
	margin-bottom: 20px;
	overflow: auto;
	padding: 10px 20px 10px 20px;
	width: 940px;
}

#ContContenido {
	width: 620px;
	overflow: hidden;
}

#ContContenidoTotal {
	width: 940px;
	overflow: hidden;
}

#Contenido {
    padding: 1em 0 0 0;
	font-size: .9em;
	color: #002200;
	overflow: hidden;
}

.ContainerVideo {
	z-index: 10;
}

.BannerCintilloSuperior {
	text-align: center;
}

/* -------------- Añadido nuevo ----------------*/

 /* ====================================================================
TIPOGRAFIAS
-------------------------------------------------------------------- */
.NombreSeccion {
	background: #e9e9e9 url('/i/f_NombreSeccion.gif') repeat-x;
	color: #ccc;
	font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 220%;
	margin: 10px 0;
}

.SeccionTag {
	margin-bottom: 5px;
}

.TitularNombreAutor {
	color: #999;
	font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 140%;
	margin: 0 0 20px 0;
	overflow: hidden;
	zoom: 1;
	border-bottom: 1px solid #d2d2d2;
	box-shadow: 0 5px 5px #ddd;
	-moz-box-shadow: 0 5px 5px #ddd;
	-webkit-box-shadow: 0 5px 5px #ddd;
}

.NombreBlogAutor {
	font-weight: normal;
	display: block;
	position: absolute;
	bottom: 2px;
	right: 160px;
}

.NombreBlogAutor a, .NombreBlogAutor a:visited {
	color: #9e9e9e;
}

.TitularNombreEtiqueta {
	color: #999;
	font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
	font-size: 130%;
	margin: 0 0 20px 0;
	padding: 0 0 5px 20px;
	border-bottom: 1px solid #ddd;
	box-shadow: 0 5px 5px #ddd;
	-moz-box-shadow: 0 5px 5px #ddd;
	-webkit-box-shadow: 0 5px 5px #ddd;
}

 /* ====================================================================
OTRAS COSAS
-------------------------------------------------------------------- */
#Imagen{
text-align: center;
}

.menuFotos {
	margin-top: 1px;
}

.menuFotos a, .menuFotos a:visited {
	padding: 2px 6px;
	background: #eddcdc;
	border: 1px solid #c58b8b;
	border-bottom: 0;
	color: #966;
	font-family: Arial, sans-serif;
}

#TablaTarifas th{
color: #fff;
background-color : #9D343F;
}

#TablaTarifas th  a{
color: #fff;
background-color : #9D343F;
}

#TablaTarifas th :hover{
color: #fff;
background-color : #9D343F;
}

#TablaTarifas td{
text-align: right;	
}

#TablaGuia th{
color: #fff;
text-align: center;	
background-color : #7F2828;
}

#TablaGuia th a{
color: #fff;
text-align: center;	
background-color : #7F2828;
}

#TablaGuia th a:hover{
color: #fff;
text-decoration: underline;
}

#TextoResaltado{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-align: center;
font-weight: bold;
}

#TextoFirma{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
text-align: left;
}

#TitulosClasificados{
	padding-top: 30px;
	font-family: Arial;
	font-weight: bold;	
	font-size: 16px;
	color: #9D343F;
	border-bottom: 2px solid #9D343F;
}

#TitulilloClasificados{
	padding-top: 30px;
	font-family: Arial;
	font-weight: bold;	
	font-size: 14px;
	color: #9D343F;
}

#Recuadrito{
	width: 470px;
	text-align: center;
	padding: 5px;
	font-family: Arial;
	font-weight: bold;	
	font-size: 13px;
	color: #9D343F;
	border: 2px solid #9D343F;
	font-style: italic;
}
#Recuadrito1{
	width: 470px;
	text-align: left;
	padding: 5px;
	font-family: Arial;
	font-weight: bold;	
	font-size: 13px;
	color: #9D343F;
	border: 2px solid #9D343F;
	font-style: italic;
}

#RecuadroRojo{
	width: 470px;
	text-align: center;
	padding: 5px;
	font-family: Arial;
	font-weight: bold;	
	font-size: 13px;
	color: #9D343F;
	border: 2px solid #9D343F;
	font-style: italic;
}

#RecuadritoAlerta{
	width: 470px;
	text-align: center;
	padding: 5px;
	font-family: Arial;
	font-weight: bold;	
	font-size: 13px;
	color: #9D343F;
	border: 2px solid #9D343F;
	font-style: italic;
}

#Recuadrito img{
	float: left;
}

.TituloGeneral{
	font-weight: bold;
	color: #9D343F;
}

.RecuadroGris{
	background: #EBEBEB;
	width: 478px;
}

.AvisoPubli {
	background: #ccc;
	color: #000;
	padding: 1px 2px;
	text-transform: uppercase;
	font-size: 70%;
}


#ColumnaA {
    width: 1000px;
}

#ColumnaB {
    float: right;
    width: 300px;
	margin-top: 20px;
}

#ColumnaB img {
	border: 0;
}


/* ====================================================================
CABECERA
-------------------------------------------------------------------- */
#BarraInformacion {
	position: relative;
	width: 980px;
	margin-top: 10px;
	font-family: Arial;
	font-size: 10px;
	color: #666;
	line-height: 20px;
	display: table;	
}

#BarraInformacionIzquierda {
	float: left;
	padding-left: .5em;
}

#BarraInformacionIzquierda:first-letter {
	text-transform: uppercase;
}

#BarraInformacionDerecha {
	padding: 1px 0;
}

#BarraInformacion a {
	color: #666;
	text-decoration: none;
}

#BarraInformacion a:hover {
	text-decoration: underline;
}

#enlaceClasificados {
	display: block;
	width: 90px;
	margin: 0 4px;
	background: #666;
	color: #fff;
	text-align: center;
}

#enlaceRevista {
	display: block;
	width: 130px;
	background: #c00;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

#enlaceRevista img {
	position: relative; margin: -11px 0pt 0pt 7px; vertical-align: text-top;
}

#enlaceClasificados a, #enlaceClasificados a:visited, #enlaceRevista a, #enlaceRevista a:visited {
	color: #fff;
}

#BarraClasificados, #enlaceClasificados, #enlaceRevista {
	padding: 0 0 2px 0;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	height: 18px;
}

#BarraClasificados {
	padding-left: 5px; 
	width: 270px;
	margin: 0 0 2px 0;
	display: block;
	list-style: none;
	background: #000;
}

#BarraClasificados li {
	display: inline;
	margin: 0 3px;
}

#BarraClasificados li a, #BarraClasificados li a:visited {
	color: #fecb00;
	text-decoration: none;
}

#versionMovil {
	float: left;
}

#loginCabecera {
	width: 220px;
	float: left;
	margin: 10px 10px 0 0;
}

#textoLogin {
	width: 160px;
	margin-top: 20px;
	text-align: right;
	float: left;
}

#textoLogin a, #textoLogin a:visited {
	color: #fff;
}

#textoLogin .login, #textoLogin .login:visited {
	font-weight: bold;
}

#textoLogin .nuevousuario, #textoLogin .nuevousuario visited {	
	color: #efd599;
}

#textoLogin #Logout {
	margin-top: 2px;
	padding: 0 2px;
	border: 1px solid #f00;
	background: 0;
	color: #fff;
	font-size: 90%;
}

#fotoLogin {
	margin-left: 5px;
	float: left;
}

#fotoLogin img {
	border: 1px solid #fff!important;
}

#buscadorCabecera {
	width: 270px;
	margin: 15px 0 0 15px;
	float: left;
}

#buscadorCabecera form {
	display: inline;
}

#buscadorCabecera form #claves {
	display: inline;
	width: 175px;
	border: 1px solid #000;
	margin-bottom: 7px;
}

.botonBuscadorCabecera {
	display: inline;
	border: 0;
	background: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	text-transform: uppercase;
	color: #fff;
}

#buscadorCabecera a, #buscadorCabecera a:visited {
	color: #ffebb9;
	margin-right: 20px;
}

#MenuAreas {
	width: 960px;
	background: #fff;
	border-bottom: 1px solid #b9b9b9;
	clear: both;
	line-height: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 90%;
	text-transform: uppercase;
	padding-left: 20px;
	margin-bottom: 2px;
	-webkit-box-shadow: 0 4px 4px #ddd;  
	-moz-box-shadow: 0 4px 4px #ddd;
	box-shadow: 0 4px 4px #ddd;
}

#MenuAreas ul {
	list-style: none;
	margin: 2px 0;
	padding: 0;
}

#MenuAreas li {
	display: inline;
	margin: 0 6px;
	padding: 2px;
}

#MenuAreas a, #MenuAreas a:hover, #MenuAreas a:active, #MenuAreas a:visited {
	color: #900;
	text-decoration: none;
}

#MenuAreas .clasificados {
	background: #fecb02;
}

#MenuAreas .actual {
	background: #900;
	color: #fff;
}

#MenuAreas .actual a, #MenuAreas .actual a:visited {
	color: #fff;
}


#cabeceraEspeciales {
	background-color:#990000;
	display:block;
	width:100%;
	height: 20px;
	margin-top:6px;
	margin-bottom: 5px;
	overflow: hidden;
}

#interiorCabeceraEspeciales {
	height:20px;
	margin: auto;
	overflow:hidden;
	padding:0;
	width:985px;
}

/* ====================================================================
MENUS SECCIONES
-------------------------------------------------------------------- */
#MenuSecciones {
	width: 960px;
	background: #fff;
	line-height: 20px;
	padding-left: 20px;
	margin-bottom: 5px;
	text-transform: capitalize;
}

#MenuSecciones ul {
	list-style: none;
	margin: 0; padding: 0;
}

#MenuSecciones li {
	display: inline;
	margin-right: 10px;
}

#MenuSecciones a, #MenuSecciones a:visited {
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #666;
}

/* ====================================================================
MENUS ETIQUETAS
-------------------------------------------------------------------- */
#MenuEtiquetas {
	width: 96%;
	line-height: 20px;
	list-style: none;
	margin: 0; padding: 0;
	background: #fff;
	margin-bottom:5px;
	padding-left:20px;
}

#MenuEtiquetas li {
	display: inline;
	margin: 0 3px;
}

#MenuEtiquetas a, #MenuEtiquetas a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 85%;
	text-decoration: none;
	color: #666;
}

/* ====================================================================
OTROS ELEMENTOS LATERALES
-------------------------------------------------------------------- */
.TituloLateral {
	font-family: 'Droid Sans', Arial, sans-serif;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	padding: 2px 0;	
	border-bottom: 1px solid #ccc;
}

.CuadroEncuesta {
	width: 100%;
	overflow: hidden;
	border-top: 2px solid #9a9a9a;
	background: #efefef;
	color: #676767;
	margin-bottom: 1em;
	-webkit-box-shadow: 0 -3px 4px #ddd;  
	-moz-box-shadow: 0 -3px 4px #ddd;
	box-shadow: 0 -3px 4px #ddd;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.CuadroEncuesta form {
	margin-top: 0;
	margin-bottom: 0;
}

.CuadroEncuesta .pregunta {
	padding: 0 15px;
	font-weight: bold;
	text-align: center;
}

.CuadroEncuesta .pie {
	text-align: center;
}

.CuadroEncuesta a, .CuadroEncuesta a:visited {
	color: #9a9a9a;
	font-size: 80%;
}

.CuadroEncuesta .botonencuesta {
	border: 1px solid #ccc;
	background: #ccc;
	color: #333;
	text-transform: uppercase;
	font-family: 'Droid Sans', Arial, sans-serif;
	font-size: 90%;
	font-weight: bold;
}

.CuadroLogin {
	width: 96%;
	background-color: #f4f4f4;
	font-family: Arial;
	font-size: 11px;
	margin-bottom: .5em;
	border: 1px solid #900;
	background: #fff url('/i/f_usuarios.jpg') no-repeat;
	text-align: center;
}

.CuadroLogin .TituloLogin {
	color: #fff;
	padding: 2px 0;
	margin-top: 0;
	background: none;
	font-weight: bold;
}

.CuadroLogin .enlace, .CuadroLogin .enlace:visited {
	display: inline;
	background-color: #efefef;
	color: #8b8b8b;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 80%;
	padding: 0 1px;
	margin-left: 2px;
}

.CuadroLogin form {
	margin: .5em 0;
}

.CuadroMorgan, .CuadroSorteos {
	width: 100%;
	border-top: 2px solid #9a9a9a;
	border-bottom: 1px solid #9a9a9a;
	color: #9a9a9a;
	margin-bottom: 1em;
	text-align: center;
	-webkit-box-shadow: 0 -3px 4px #ddd;  
	-moz-box-shadow: 0 -3px 4px #ddd;
	box-shadow: 0 -3px 4px #ddd;
}

.CuadroMorgan a, .CuadroMorgan a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999;
}

.CuadroSorteos {
	color: #900;
	text-align: left;
}

.CuadroSorteos .NombreSorteo {
	color: #c00;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: bold;
	margin-bottom: 0;
}

.CuadroSorteos ul {
	padding: 10px 0 0 75px;
	font-family: Georgia,"Times New Roman",Times,serif;
	color: #666;
	padding-bottom: 10px!important;
	margin-bottom: 20px!important;
	border-bottom: 1px solid #cdcdcd!important;
}

.CuadroSorteos li img {
	width: 65px;
	float: left;
	margin-right: 5px;
}

.CuadroSorteos a {
	padding: 2px 4px;
	background-color: #ccc;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #343434;
	float: right;
	margin: -15px 5px 0 0;
}

#BloqueLoUltimo {
	width: 98%;
	background-color: #efefef;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	font-size: 100%;
	padding: 0 2px;
}

#BloqueLoUltimo .TitularPortada {
    background: url("http://www.canarias7.es/i/alminuto/fondo.jpg") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #ccc;
    color: #999;
    font-family: 'Arial Black',sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    letter-spacing: -1px;
    margin-bottom: 2px;
    text-align: center;
}

.TitularesLoUltimo dl {
	margin-bottom: 0;
}

.TitularesLoUltimo dt {
    background-color: #fff;
    border-right: 1px solid #ccc;
    color: #999;
    font-family: Arial,sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    width: 2.8em;
}

.TitularesLoUltimo dd {
	background: url("http://www.canarias7.es/i/alminuto/fondomensaje.gif") no-repeat scroll left bottom #fff;
	font-family: Verdana,Arial,sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 1px 1px 1em 1px;
}

.TitularLoUltimo {
    margin-bottom: 2px;
    margin-right: 5px;
    padding: 0 2px;
}

.TitularLoUltimo .compartir {
    text-align: right;
}

.TitularesLoUltimo p {
	margin: 0;
}

/*
#BloqueLoUltimo {
	width: 100%;
	border-top: 2px solid #9a9a9a;
	margin-bottom: 1em;
	-webkit-box-shadow: 0 -3px 4px #ddd;  
	-moz-box-shadow: 0 -3px 4px #ddd;
	box-shadow: 0 -3px 4px #ddd;
}

#BloqueLoUltimo .TitularPortada {	
	font-family: 'Droid Serif', 'Times New Roman', Times, serif;
	color: #900;
	font-size: 140%;
	text-align: center;
}

.TitularesLoUltimo {
	background: #e5e5e5;
	border: 1px solid #ccc;
	padding: 5px;
}

.TitularesLoUltimo dl {
	margin: 0; padding: 0;
}

.TitularesLoUltimo dt {
	margin-right: 4px;
	padding: 2px;
	background: #9a9a9a;
	color: #fff;
	font-size: 90%;
	font-weight: bold;
	width: 3.6em;
}

.TitularesLoUltimo dd {
	margin: -1.4em 0 0 55px; 
	padding-bottom: 5px;
	border-bottom: 1px solid #fff;
	font-family: 'Droid Serif Bold', 'Times New Roman', Times, serif;
	font-weight: bold; 
}

.TitularesLoUltimo dd:hover {
	background: #d4d4d4;
}

.TitularesLoUltimo a, .TitularesLoUltimo a:visited {
	color: #676767;
}
*/

.CuadroEdicionPDF, .CuadroBlogs {
	width: 100%;
	overflow: hidden;
	font-size: 11px;
	border: 1px solid #999;
	color: #c0c0c0;
	margin-bottom: 1em;
}

.CuadroEdicionPDF img {
	border: 0;
	float: left;
	margin: 0 3px 5px 3px;
	width: 95px;
}

.CuadroEdicionPDF a, .CuadroEdicionPDF a:visited {
	color: #757575;
}

.CuadroEdicionPDF hr {
	color: #ccc;
	height: 0.01em;
	width: 95%;
}

.CuadroBlogs {
	color: #a0a0a0;
	font-size: 80%;
}

.CuadroBlogs img {
	margin: 2px 2px;
	float: left;
}

.CuadroBlogs .Blog {
	float: left;
	width: 145px;
	margin-bottom: 4px;
}

.CuadroBlogs a, .CuadroBlogs a:visited {
	color: #686868;
	text-decoration: none;
}

.CuadroEntrevistaOnline, .CuadroUltimosVideos {
	width: 100%;
	overflow: hidden;
	font-size: 11px;
	border: 1px solid #e6e6e6;
	color: #000;
	background-color: #f7f7f7;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin-bottom: 1em;
}

.CuadroUltimosVideos {
	width: 99%;
}

.TituloEntrevistaOnline {
	background-color: #cc0000;
	color: #fff;
	margin: 0;
	padding: 3px;
	text-align: center;
}

.TituloEntrevistaOnline a {
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 130%;
}

.TituloUltimosVideos {
	background-color: #cc0000;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 130%;
	text-align: center;	
	padding: 3px;
	margin-top: 0;
}

.CajaBannerLateral {
	margin: 5px 0;
}

.CuadroBannerImg {
	width: 298px;
	overflow: hidden;
	font-size: 11px;
	border: 1px solid #e6e6e6;
	color: #000;
	background-color: #f7f7f7;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin-bottom: 1em;
}

.CuadroBannerImg img {
	border: none;
}

.TituloBannerImg{
	background-color: #cc0000;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 130%;
	text-align: center;	
	padding: 3px;
}

#BloqueLoMas {
	width: 100%;
	padding: 2px;
	border: 1px solid #999;
	font-family: Arial,sans-serif;
	font-size: 90%;
	margin-bottom: 1em;
}

#BloqueLoMas p {
	margin: 0; padding: 2;
	border-bottom: 1px solid #999;
}

#BloqueLoMas a {
	text-decoration: none;
}

#BloqueLoMas .TabOn, #BloqueLoMas .TabOff {
	padding: 1px 3px;
	width: 33%;
}

#BloqueLoMas .TabOn {
	background: #fff;
}

#BloqueLoMas .TabOff {
	background: #ddd;
}

#BloqueLoMas li {
	margin-bottom: 2px;
}
/* ====================================================================
BANNERS CABECERA
-------------------------------------------------------------------- */
#bannersz1izq {
	float: left;
}

#bannersz1der {
	float: left;
	margin-left: 10px;
}

#bannersz1izq img, #bannersz1izq der {
	border: 0;
}

/* ====================================================================
OTROS ELEMENTOS
-------------------------------------------------------------------- */
#CajaEtiquetas {
	font-size: 90%;
}

#CajaEtiquetas .predicado {
	font-weight: bold;
}

.TextoCaminito {
	font-family: Arial;
	font-size: 10px;
	color: #666;
	margin-top: 0;
}

#CFlash {
	width: 980px;
}

#flash {
	border: 1px solid #b8cad1;
	margin-bottom: 10px;
	line-height: 1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-style: normal;
	color: #446e82;
	background: #dbe4e8;
}

#flash a, #flash a:visited {
	color: #446e82;
}

#flash .hora {
	font-weight: normal;
	border-right: 1px solid #069;
	margin-right: .4em;
}

#flash .titular {
	color: #fff;
	background: #dbe4e8 url(/i/f_flash.gif) no-repeat;
	font-weight: bold;
	padding: 1px 18px 1px 3px;
}

#flash a, #flash a:hover {
	text-decoration: none;
}

#skip a, #skip a:hover, #skip a:visited, .oculto { 
	position:absolute; 
	left:0px; 
	top:-500px; 
	width:1px; 
	height:1px; 
	overflow:hidden;
} 
  
#skip a:active { 
	position:static; 
	width:auto; 
	height:auto; 
} 

.aviso {
	border: 1px solid #E9ECD9;
	padding: 2px;
	background: #F2F1EE;
}

#___plusone_0 {
	width: 55px!important;
}

/* Para La tienda (Servicios) */
#recuadro{
	width:95%;
	border: 0.05em solid #AD2C29;
	background-color: #EFDFDE;
	padding: 0.5em;
}

#recuadro a {
	color:#AD2C29;
	text-decoration:none;
}

#recuadro a:hover {
	color:#000;
	text-decoration:none;
}

#precio { 
	text-align: right;
	font-size: 12px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	color: #AD2C29;	
}

#containerVideo {
	z-index: 0;
}


/* --- Menú Especiales --- */
.cont_especiales{
	float:left;
	position:relative;
	border: 1px solid #990000;
	background-color: #f7f7f7;
	width: 298px;
	overflow: hidden;
	font-size: 10px;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: .5em;
	margin-bottom: 1em;
	padding-bottom:0.5em;
}

.tit_especial{
	background-color: #cc0000;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 110%;
	text-align: center;	
	padding: 2px;
	margin:0;
}

.cada_especial{
	float:left;
	position:relative;
	margin:6px;
	border-bottom: 1px solid #ccc;
	height:auto;
	text-align:left;
}

.tit_cada_especial{
font-family:Arial; font-size:120%;color:#cc0001;font-weight: bold;
}

.t_especial{
font-family:Arial; font-size:120%;color:#666; font-weight:normal; width:200px; float:left;
}

.cada_especial .enlace{
	float:left;
	position:relative;
	font-size:90%;
	font-family:Arial;
	width:210px;
	text-align:right;
	padding:4px 0 0 0;
	margin-top:2px;
	margin-bottom:2px;
}

.cada_especial .enlace a{color:#cc0001; text-decoration:none;}
.cada_especial .enlace a:hover{ text-decoration:underline;}

.cada_especial img{margin: 0 10px 10px 0;border:none;float:left;}

.ayuda {
	background: #900;
	color: #fff;
	font-weight: bold;
	padding: 0 .4em;
	border-radius: 6px;
	-ms-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
}

/* --  Men� Promociones -- */
.cont_promo{
	float:left;
	position:relative;
	border: 1px solid #999;
	background-color: #f7f7f7;
	width: 298px;
	overflow: hidden;
	font-size: 10px;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: .5em;
	margin-bottom: 1em;
	padding-bottom:1em;
}

.tit_promo{
	background-color: #999;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 110%;
	text-align: center;	
	padding: 2px;
	margin:0;
}

.cada_promo{
	float:left;
	position:relative;
	margin:6px;
	border-bottom: 1px solid #ccc;
	height:auto;
	text-align:left;
}

.tit_cada_promo{font-family:Arial; font-size:120%;color:#666;font-weight: bold;}

.t_promo{font-family:Arial; font-size:120%;color:#666; font-weight:normal; width:200px; float:left;}

.cada_promo .enlace_promo{
	float:left;
	position:relative;
	font-size:90%;
	font-family:Arial;
	width:210px;
	text-align:right;
	padding:4px 0 0 0;
	margin-top:2px;
	margin-bottom:2px;
}

.cada_promo .enlace_promo a{color:#666; text-decoration:none;}
.cada_promo .enlace_promo a:hover{ text-decoration:underline;}

.cada_promo img{margin: 0 10px 10px 0;border:none;float:left;}

/* ====================================================================
BLOQUE AGENDA
-------------------------------------------------------------------- */
#RecomendadosAgendaLateral, #RecomendadosAgendaPortada {
	padding: 5px;
	margin-bottom: 10px;
	background: #e9e9e9;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
}

#RecomendadosAgendaLateral .Dia, #RecomendadosAgendaPortada .Dia {
	font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	color: #900;
}

#RecomendadosAgendaLateral .Titulo, #RecomendadosAgendaPortada .Titulo {
	padding: 2px;
	margin: 5px 0 0 0;
	background: #900;
	color: #fff;
	text-align: center;
	font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
	font-size: 140%;
}

#RecomendadosAgendaLateral .Subtitulo, #RecomendadosAgendaPortada .Subtitulo {
	margin: 0 0 5px 0;
	text-align: center;
	font-size: 80%;
	font-weght: bold;
	color: #900;
}

.RecomendadosAgenda dl {
	margin: 0; padding: 0;
}

.RecomendadosAgenda dt {
	margin-right: 4px;
	padding: 2px;
	background: #9a9a9a;
	color: #fff;
	font-size: 90%;
	font-weight: bold;
	text-align: center;
	width: 3.6em;
}

.RecomendadosAgenda dd {
	margin: -1.4em 0 0 55px;
	min-height: 42px;
	padding-bottom: 5px;
	border-bottom: 1px solid #fff;
	font-family: 'Droid Serif Bold', 'Times New Roman', Times, serif;
	font-weight: bold; 
}

.RecomendadosAgenda dl img {
	float: left;
	margin: 2px 5px 0 0;
}

.RecomendadosAgenda dd .Municipio, .RecomendadosAgenda dd .Sitio {
	font-family: Arial, sans-serif;
	font-size: 80%;
}

.RecomendadosAgenda dd .Municipio { 
	color: #666;
}

.RecomendadosAgenda dd .Sitio { 
	color: #900;
}

.RecomendadosAgenda dd:hover {
	background: #d4d4d4;
}

.RecomendadosAgenda a, .RecomendadosAgenda a:visited {
	color: #333;
}

#cookieChoiceInfo a {
	color: #fff;
	background-color: #d33;
	padding: 1px;
	border-radius: 2px;
}

@media only screen and (max-device-width : 980px) {
	#Cabecera, #BannerCabecera, #BarraCabecera, #MenuAreas, #BarraInformacion, #ColumnaA, #MenuSecciones {
		width: 100%;
		height: auto;
	}
	
	#BarraCabeceraDer, #BarraInformacionIzquierda, #loginCabecera {
		float: none;
	}

	#Cabecera, #Pie, #MenuPie {
		width: 100%;	
	}

	#MenuPie {
		border-left: 0;border-right: 0;border-bottom: 0;
		padding: 0;
	}

	#megaVocento, #BarraClasificados, #enlaceClasificados, #enlaceRevista, #boton10minCabecera, #fotoLogin {
		display: none;
	}
	
	.PortadaPapelCabecera {
		right: 0;
		padding: 0;
		margin: 0;
	}
}